header {
	background: #ffffff;
    padding: 17px 0px 15px 0px;
}
.logo-white, .logo-alizarin, .logo-blue {
	display:none;
}
.logo-orange {
	display: block;
}
.main-menu .menu li a {
    color: #747474;
}
.header-right a {
    color: #747474;
}
.header-right .btn-custom {
	color: #ffffff;
}
input[type="submit"] {
    background: url(../images/search2.png); 
}
.header-right input[type="text"] {
    color: #747474;
}
header.sticky {
    background: rgba(255, 255, 255, 0.95);
}
.c-hamburger span {
    background: #ED6524;
}
.c-hamburger span::before, .c-hamburger span::after {
    background-color: #ED6524;
}
.mob-search input[type="text"] {
    color: #ED6626;
}
.mob-search-click {
    color: #ED6524;
}
.mob-search-click:hover {
    color: #ED6524;
}

@media screen and (max-width: 767px) { 
.nav-btn {
    color: #ED6524;
    font-size: 23px;
    cursor: pointer;
}
.side-menu {
    background-color: #ED6524;
}
.menu li a {
    color: #ffffff !important;
}
.menu li a:hover {
    color: #ED6524 !important;
}
.header-right .btn-custom {
    border-top: solid thin #FFFFFF;
    border-bottom: solid thin #FFFFFF;
    border-left: none;
    border-right: none;
}
.nav li a {
    color: #FFFFFF !important; 
}
.nav li a:hover {
    color: #ED6524 !important;  
}
}